com.flowingcode.vaadin.addons.errorwindow.caption=Ha ocurrido un error
com.flowingcode.vaadin.addons.errorwindow.instructions=Reporta el siguiente c�digo al administrador del sistema
com.flowingcode.vaadin.addons.errorwindow.close=Cerrar
com.flowingcode.vaadin.addons.errorwindow.details=Ver detalles del error
com.flowingcode.vaadin.addons.errorwindow.defaultErrorMessage=Para m�s informaci�n contacta al administrador del sistema.
com.flowingcode.vaadin.addons.errorwindow.clipboard=Copiar detalles al portapapeles